@charset "utf-8";
img, object, embed, video {max-width: 100%;}

.ie6 img{width:100%;}

.div_centrado{
width: 60%;
height: auto;
margin-left: auto;
margin-right: auto;
border: 1px solid black;
padding: 15px;
}

.img_galeria{
width: 20%;
height: auto;
margin: 1%;
float: left;
position: relative;
background: white;
}

.icon-smile:before {
    content: " ";
    width: 16px;
    height: 16px;
    display: flex;
    background: url(primary-smile.png);
}

.upload_img-close{
	width: 24px;
	height: 24px;
	border-radius: 50%;
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 10px;
	right: 10px;
	text-align: center;
	line-height: 24px;
	z-index: 1;
	cursor: pointer;
}